@import url("fonts.css");
@import url("colors.css");
@import url("footer.css");
@import url("medias.css");

.section {
	min-height: 60px;
	padding-top: 5.9375em;
	padding-bottom: 5.9375em;
	max-width: 120em;
	margin: 0 auto;
}

body {
	font-size: 16px;
	overflow-x: hidden;
	display: flex;
	flex-direction: column;
	color: var(--grey-color);
}

html,
body {
	height: 100%;
	margin: 0;
	background-color: #fff;
}


/* SHARED STYLE START */
.underlined {
	text-decoration: underline;
}

.uppercase {
	text-transform: uppercase;
}

.link-icon {
	padding-right: 5px;
	text-decoration: none !important;
}

.centered-text {
	text-align: center !important;
}

.right-text {
	text-align: right !important;
}

.centered-button {
	display: inline-block;
	margin: 0 auto;
}

.text-decoration-none,
.text-decoration-none:hover {
	text-decoration: none !important;
}

.font-1em {
	font-size: 1em !important;
}

.font-1-5em {
	font-size: 1.5em !important;
}

.font-1-75em {
	font-size: 1.75em !important;
}

.font-2em {
	font-size: 2em !important;
}

.bold {
	font-weight: bold !important;
}

.no-backgroud-color {
	background-color: transparent !important;
}




.section-no-v-padding {
	padding-top: 0;
	padding-bottom: 0;
}

.section-lined-title {
	color: var(--purple-color);
	font-size: 1.125em;
	font-family: 'Amoresa';
	font-weight: bold;
	position: relative;
	display: inline-block;
	padding-left: 30px;
	padding-right: 40px;
}

.section-lined-title::before,
.section-lined-title::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 4px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: var(--purple-color);
	top: 0;
	bottom: 0;
	margin: auto;
}

.section-lined-title::before {
	left: 0;
}

.section-lined-title::after {
	right: 0;
}

.section-title {
	font-family: "Lexend", sans-serif !important;
	color: var(--grey-color);
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 3em;
}

.section-subtitle {
	font-family: "Lexend", sans-serif !important;
	color: var(--grey-color);
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 2em;
}

.section-title-subline {
	width: 3.125em;
	height: 2px;
	background-color: var(--gold-color);
	margin: 0 auto;
}

.section-text {
	color: var(--grey-color);
	font-size: 1em;
}





.wrapper {
	flex: 1 0 auto;
}

.top-bar .navbar-brand img {
	max-width: 12.75em;
}

.top-bar ul.navbar-nav li.nav-item {
	padding: 0 0 0 30px;
}

.top-bar ul.navbar-nav li.nav-item a.nav-link {
	color: var(--grey-color);
	font-family: "Lexend", sans-serif !important;
	font-optical-sizing: auto;
	/*font-weight: 400;*/
	font-style: normal;
	font-size: 1em;
}

.top-bar ul.navbar-nav li.nav-item.active a.nav-link {
	color: var(--gold-color);
}

.top-bar ul.navbar-nav li.nav-item a.nav-link:hover {
	color: var(--gold-color);
}

.top-bar ul.navbar-nav li.nav-item a.nav-link.special,
.top-bar ul.navbar-nav li.nav-item a.nav-link.special:hover {
	background-color: var(--gold-color);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: none;
	color: #ffffff;
}

.top-bar ul.navbar-nav li.nav-item a.nav-link.special.special-pc {
	padding: 0.30rem 0.5rem;
	position: relative;
	top: 0.15em;
}

.top-bar .collapse.navbar-collapse {
	z-index: 999;
	background-color: var(--white-color);
}

/* SCROLL TO TOP START */
.scroll-to-top {
	display: none;
	z-index: 9999;
	position: fixed;
	bottom: 1em;
	right: 1em;
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5em;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(222, 179, 61, 0.5);
	color: #ffffff !important;
	text-align: center;
	text-decoration: none !important;
}

.scroll-to-top span {
	position: absolute;
	top: 29%;
	left: 30%;
}

/* SCROLL TO TOP END */


/* INNER PAGE START */
.inner-banner {
	position: relative;
	aspect-ratio: 1902 / 300;
}

.inner-page-title {
	position: relative;
}

.inner-banner .image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: var(--mid-grey-color);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	opacity: 50%;
}

.inner-banner .content {
	z-index: 2;
}

.inner-page-header-hero-small {
	border-top: var(--superlight-grey-color) 1px solid;
}

.sidebar-subtitle {
	font-family: 'Lexend';
	font-size: 1.25em;
	color: var(--grey-color);
}

/* INNER PAGE END */





/* FILTER BOX */
.filter-box {
	border-color: rgba(0, 0, 0, .10);
}

.filter-box .card-header {
	position: relative;
	color: var(--grey-color);
	padding: .375em .625em;
	background-color: var(--super-duper-lightgrey-color);
}

.filter-box .card-body {
	padding: .625em;
}

.filter-box .card-header button {
	color: var(--grey-color);
	text-decoration: none;
	outline: none !important;
	box-shadow: none !important;
}

.filter-box .card-header .card-collapse .card-collapse-toggler {
	color: var(--grey-color);
	text-decoration: none;
}

.filter-box .filter-list ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
	list-style-type: none;
}

.filter-box .filter-list ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

.filter-box .filter-list ul li i {
	margin-right: 0.5em;
}

.btn-apply-filters {
	cursor: pointer;
}

.dropdown-item.active {
	background-color: var(--gold-color);
}

.dropdown-item:active {
	background-color: var(--gold-color);
}

/* FILTER BOX END */




/* HOME PAGE BEGIN  */
.home-banner {
	position: relative;
	background-image: url(/image/banner.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 1920 / 765;
	padding: 0;
}

.home-banner .container,
.home-banner .row {
	height: 100%;
	position: relative;
}

.home-banner-text .home-banner-title {
	color: var(--grey-color);
	font-family: 'Amoresa';
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}

.home-about {
	position: relative;
}

.home-about .home-about-product-one {
	position: absolute;
	top: 0;
	left: 1em;
}

.home-about .home-about-product-two {
	position: absolute;
	bottom: 0;
	right: 1em;
}

.home-about .home-about-product-one img,
.home-about .home-about-product-two img {
	width: 100%;
	height: 100%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.home-about .home-about-title {
	font-size: 1.5em;
}

.home-about .home-about-subtitle {
	font-size: 3em;
}

.home-featured-products {
	background-color: var(--lighter-grey-color);
}

/* HOME PAGE END */



/* PRODUCTS START */

.product-box {
	display: block;
	height: 28.25em;
	background-color: var(--white-color);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: var(--superlight-grey-color) 1px solid;
	text-decoration: none;
	color: inherit;
}

.product-box:hover {
	text-decoration: none;
	box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.product-box:visited,
.product-box:active,
.product-box:hover {
	color: inherit;
}

.product-box .picture-box {
	display: block;
	width: 100%;
	height: 20.375em;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.product-box .product-detail {
	border-top: var(--superlight-grey-color) 1px solid;
	padding: 2.125em 2.75em 2.125em 2.125em;
	position: relative;
}

.product-box .product-detail .menu-icon {
	position: absolute;
	top: 2.25em;
	right: 1.25em;
	width: 2em;
	height: 2em;
	z-index: 999;
}

.product-box .product-detail .menu-icon .icon-box {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: var(--grey-color);
	text-decoration: none;
	font-size: 1.25em;
}

.product-box .product-detail .menu-icon .icon-box:hover {
	color: var(--gold-color);
	text-decoration: none;
}

.product-box .product-detail .title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.product-box .product-detail .title a {
	display: block;
	width: 100%;
	height: 100%;
}

.product-box .product-detail .title a,
.product-box .product-detail .title a:hover,
.product-box .product-detail .title a:visited,
.product-box .product-detail .title a:active,
.product-box .product-detail .title a:focus {
	color: var(--grey-color);
	text-decoration: none;
}

.product-page .product-price {
	font-size: 1.25em;
}

/* PRODUCTS END */


/* TESTIMONIALS START */

.home-testimonials .home-testimonials-title {
	font-size: 1.5em;
}

.home-testimonials .home-testimonials-subtitle {
	font-size: 3em;
	line-height: 1.2em;
}

.home-testimonials .home-testimonials-review-title {
	font-size: 1.25em;
}

/* TESTIMONIALS END */



/* PRODUCTS PAGE START */
.product-liting-page .inner-banner .image {
	background-image: url(/image/inner_banner_shop.jpg);
}

/* PRODUCTS PAGE END */

/* CONTACT PAGE START */
.contact-page .inner-banner .image {
	background-image: url(/image/inner_banner_shop.jpg);
}

/* CONTACT PAGE END */

/* PRODUCTS PAGE START */
.product-page .inner-banner .image {
	background-image: url(/image/inner_banner_shop.jpg);
}

/* PRODUCTS PAGE END */

.events-page .inner-banner .image {
	background-image: url(/image/inner_banner_shop.jpg);
}

.event-page .inner-banner .image {
	background-image: url(/image/inner_banner_shop.jpg);
}



/* REGISTER PAGE  START */

/* REGISTER PAGE END */


/* CONTACT PAGE START */
.contact-comm-item .icon {
	width: 2em;
	height: 2em;
	background-color: var(--gold-color);
	line-height: 2em;
	font-size: 2em;
	display: inline-block;
}

.contact-comm-item .text {
	display: inline-block;
	padding-left: 1em;
	position: relative;
	top: 11px;
	width: 70%;
}

.contact-comm-item .text .title {
	font-weight: bold;
	font-size: 1.25em;
}

.contact-comm-item .text .value {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* CONTACT PAGE END */


/* HOME EVENTS */
.events-page .event-box {
	border-radius: 0.5em;
	box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
	width: 100%;
	border-color: transparent;
}

.events-page .event-box .event-picture {
	aspect-ratio: 360 / 270;
	border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	position: relative;
}

.events-page .event-box .event-picture .badge {
	position: absolute;
	top: 1.25em;
	left: 1.25em;
}

.events-page .event-box .event-info {
	padding: 1.75em;
}

.events-page .event-box .event-info .event-date {
	font-family: 'quicksand-regular';
	font-size: 1em;
}

.events-page .event-box .event-info .event-date i {
	padding-right: 1em;
}

/* HOME EVENTS END */


.shopping-cart .btn:disabled {
	cursor: not-allowed;
}

.shopping-cart .canada-post-icon {
	width: 1.5625em;
	height: 1.5625em;
}

.shopping-cart .btn-paypal-checkout {
	max-width: 18.75em;
}